.block__collection-list-grid-section {
    margin: 20px 0;
}
.block__collection-list-grid-section .block__collection-list-slider-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.block__collection-list--detailed.block__image--5 {
    grid-column-end: span 2;
}

@media (max-width: 1200px) {
    .block__collection-list-grid-section .block__collection-list-slider-wrapper{
        display: block;
    }
    .block__collection-list-grid-section .slick-list {
        padding: 0 25px 0 0 !important;
    }
}
